/*
Theme Name: Lightning Child
Theme URI: 聖徳大学Webシラバス
Template: lightning
Tags: 
Version: 0.5.1
*/
html {
  margin:0 !important;
}
body, html {
  overflow: visible;
}
@font-face {
   font-family: Noto Sans Japanese;
   src: url('fonts/NotoSansJP-Regular.ttf') format("truetype");
}
@font-face {
   font-family: Noto Sans bold;
   src: url('fonts/NotoSansJP-SemiBold.ttf') format("truetype");
}
/*ホバー時の指定*/
a:hover{
 transition : 0.5s;
 opacity: 0.5 ;
}
.mauto { margin:0 auto !important; }
.mb01em { margin-bottom:1em !important; }
.mb00 { margin-bottom:0 !important; }
.pb00 { padding-bottom:0 !important; }
.tac { text-align:center !important; }
.tal { text-align:left !important; }
.fs14 { font-size:1.4em !important; }
.linone { list-style:none !important;
padding: 0 0 0 1em !important; }
.db { display:block !important; }
.df {
  display: flex !important;
  align-items: center !important;
 }

li::marker {
  color: #0056b3;
}
/*
body {
   font-family: Noto Sans Japanese;
}
*/
/**********見出し**********/
h1 {
  margin-bottom: 0.5em;
  border-bottom: 5px solid #337ab7;
  padding-bottom: 0.2em;
}
h2 {
  border-bottom: 2px solid #337ab7 !important;
  border-top: none !important;
  padding: 0 0 0.2em 0 !important;
}
.report_area table,.ren table{
  border: 1px solid rgba(0,0,0,.09) !important;
  margin-bottom: 1em;
}
td, th {
  font-size: 1em !important;
}
.pcnne{
   display:none;
}
/*ヘッダーエリア*/
header,footer{
  width: 100%;
  display: block;
  overflow: hidden;
}
header .header_in, footer .footer_in {
  margin: 0 8em;
  /*display: flex;*/
}
footer .footer_in {
  margin: 2em 8em 0 8em;
}
header .header_in .logoarea,footer .footer_in .logoarea {
  width: 40%;
}
header .header_in img,footer .footer_in img {
  width: 35px;
  display: block;
  float: left;
  margin-right: 1em;
}
header .header_in p,footer .footer_in p {
  margin:0 0 0 0;
}
header .header_in b,footer .footer_in b {
  font-size: 1.4em;
}
header .header_in ul,footer .footer_in ul {
  display: flex;
  padding: 0;
  list-style: none;
  flex-wrap: wrap;
  _justify-content: space-between;
}
header .header_in ul {
  justify-content: start;
  gap: 1.5em;
}
.header_in li a,.footer_in li a {
  text-decoration: none;
}
._header_in li a::after,.footer_in li a::after {
  content: "/";
  border-bottom:none;
  margin: 0 1.5em;
}
.header_in li.last a:after,.footer_in li.last a:after{
  display:none;
}
/*本文エリア*/
.syllabus_cont {
  box-sizing: border-box;
  width: 98%;
  _border: solid 1px #888;
  margin: 1% auto;
}
.syllabus_cont .year_dep,.syllabus_cont .title_area {
  display: block;
  padding: 1%;
  border-bottom: solid 1px #888;
}
.syllabus_cont .title_area {
  text-align: left;
  font-family: Noto Sans bold;
}
.syllabus_cont .title_area h1 {
  border-bottom:none !important;
}
.year_control {
  display: flex;
  margin-top: 2px;
}
.year_numarea, .deparea {
  display: block;
  padding: 0.35em 0;
  font-size: 0.9em;
  box-sizing: border-box;
  width:100%;
  margin-bottom: 0.5em;
}
.year_numarea span{
  margin-right:1em;
  color:#000;
}
.year_numarea span:last-child{
  margin-right:0;
}
.year_numarea span {
  margin-right: 1.5em;
  color: #555;
}
.year_numarea span i:after{
  content:"、";
}
.year_numarea span i:last-child::after{
  content:"";
}
.year_dep .deparea {
  display: flex;
  padding: 0.35em 1em;
  font-size: 0.98em;
  font-weight: 900;
  font-family: "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
  box-sizing: border-box;
  line-height: 21px;
  _text-shadow: 0.1px 0.1px 0, 0.1px -0.1px 0px, -0.1px 0.1px 0, -0.1px -0.1px 0px, 0.1px 0px 0px, 0px 0.1px 0px, -0.1px 0px 0px, 0px -0.1px 0px;
  letter-spacing: 0.05em;
  justify-content: center;
  width: auto;
}
.deparea {
height: 35px;
margin-right:1em;
}
.deparea:last-child {
margin-right:0;
}
.year_dep {
  margin: 0;
  color: #fff;
  display: flex !important;
  flex-wrap: wrap;
}
.last_day {
  color: #555;
  display: flex !important;
  flex-wrap: wrap;
  justify-content: end;
  margin-right: 2em;
}
.year_dep .dep_kyo_all,.year_dep .dep_kyo_ji,.year_dep .dep_kyo_kyo{ /*教育学部　共通、教育学部　児童学科、教育学部　教育学科*/
  background-color: #e9527b;
  border: 2px solid #fadce9;
  outline: 3px solid #e9527b;
}
.year_dep .dep_shin_ki,.year_dep .dep_shin_shin,.year_dep .dep_shin_sya{ /*心理・福祉学部　共通、心理・福祉学部　心理学科、心理・福祉学部　社会福祉学科*/
  background-color: #85ccc8;
  border: 2px solid #ffea51;
  outline: 3px solid #85ccc8;
}
.year_dep .dep_bun_kyo,.year_dep .dep_bun_gaku{ /*文学部　共通、文学部　文学科*/
  background-color: #b81b2c;
  border: 2px solid #ecb514;
  outline: 3px solid #b81b2c;
}
.year_dep .dep_tan_ho,.year_dep .dep_tan_shi{ /*短期大学部　保育科、短期大学部　司書*/
  background-color: #eb6ba4;
  border: 2px solid #f7c8dc;
  outline: 3px solid #eb6ba4;
}
.year_dep .dep_ji{ /*児童学部　児童学科*/
  background-color: #1d2089;
  border: 2px solid #fdd34d;
  outline: 3px solid #1d2089;
}
.year_dep .dep_kyou{ /*全学共通*/
  background-color: #ea5433;
  border: 2px solid #f9be00;
  outline: 3px solid #ea5433;
}
.year_dep .dep_syok{ /*教職*/
  background-color: #d95088;
  border: 2px solid #7fcff4;
  outline: 3px solid #d95088;
}
.year_dep .dep_shi{ /*司書*/
  background-color: #004025;
  border: 2px solid #feda14;
  outline: 3px solid #004025;
}
.year_dep .dep_gak {/*学芸員*/
  background-color: #005bac;
  border: 2px solid #f0831e;
  outline: 3px solid #005bac;
}

/*タイトルエリア*/
.syllabus_cont .title_area p {
  margin: 0;
  font-size: 1.5em;
  letter-spacing: 0.08em;
}
.syllabus_cont .title_area h1 {
  margin: 0 0 0.1em 0;
  font-size: 2.2em;
}
.syllabus_cont .title_area b {
  font-family: Noto Sans Japanese;
}
h2 {
  line-height: 1.5em;
}
/*教員・単位エリア 見出し*/
.syllabus_cont h2 {
  padding: 0;
  border: 0;
  font-size: 1.3em;
  font-weight: normal;
  color: #0171bf;
  text-shadow: 3px 3px 2px #0171bf1f;
  margin: 0;
  border: none !important;
}
.syllabus_cont h2::before {
  content: "";
  background-image: url("images/repo.jpg");
  background-size: contain;
  display: inline-block;
  height: 33px;
  width: 30px;
  vertical-align: middle;
  background-repeat: no-repeat;
  margin-right: 0.2em;
}
.syllabus_cont h3 {
  padding: 0 1em 0 0;
  margin: 0 0.3em 0.8em 0;
  font-size: 1.4em;
  font-weight: normal;
  border: none;
}
.syllabus_cont h3::after {
  display:none;
}
.syllabus_cont h3::before {
  content: "";
  background-image: url("images/phone.jpg");
  background-size: contain;
  display: inline-block;
  height: 33px;
  width: 30px;
  vertical-align: middle;
  background-repeat: no-repeat;
  margin-right: 0.2em;
}
/*教員・単位エリア*/
.half_area,.full_area {
  width: 50%;
  display: block;
  float: left;
  overflow: hidden;
  padding: 1.5em 1em;
}
.full_area {
  width: 100%;
  float: none;
}
.sy_teacharea span:after{
  content:"・";
}
.sy_teacharea span:last-child:after{
  content:"";
}
.half_area img.teach_img {
  width: 80px;
  height: 80px;
  float: left;
  margin-right: 4%;
  border-radius: 50%;
  object-fit: cover;
}
.half_area span.tan {
  display:inline-block;
  margin-right:5em;
  margin-bottom: 1em;/*教員の画像が復活したら消す*/
}
.half_area span.tan i {
  font-style: normal;
  width: 16px;
  height: 16px;
  font-size: 28px;
  text-align: center;
  line-height: 13.5px;
  display: inline-block;
  margin: 0 3px 0 0;
}
.half_area span.tan:last-child {
  margin-right:0m;
}
/*レポート個所のタイトルとアイコン*/
.flex_title {
  display: flex;
  width: 100%;
  align-items: center;
  margin-bottom: 0.5em;
}
h2.rep_title_main{
  display:inline-block;
}
span.up_count {
  margin: 0 0 0 1em !important;
  align-self: center;
}

/*繰り返しの表*/
.rooptable {
  counter-reset: number 0;
  border-bottom: solid 1px #555;
  border-left: 0;
  border-right: 0;
  border-top: 0;
}
.rooptable td{
    border-top: solid 1px #555;
    border-bottom:0;
    border-left:0;
    border-right:0;
}
.rooptable td.subject {
  border-top: 0;
  text-align: center;
  padding: 1em 0;
}
.conunttd {
  width: 5%;
  text-align: center;
}
.rooptable td:nth-child(2) {
  width: 45%;
}
.rooptable td:nth-child(3) {
  width: 35%;
}
.rooptable td:nth-child(4) {
  width: 15%;
  text-align: center;
}
.conunttd::before{
  counter-increment: number 1;
  content: counter(number) " 回";
}
span.u177::after{
  content:"𣪘";
}
span.u177_2 {
  position: relative;
  display: inline-block;
  width: 5vw;
}
@media screen and (min-width: 1500px) {
span.u177_2 {
  width: 4.5vw;
}
}

@media screen and (max-width: 1099px) {
span.u177_2 {
  width: 6vw;
}
}

@media screen and (max-width: 767px){
span.u177_2 {
  width: 15.5vw;
}
}

@media screen and (max-width: 330px){
span.u177_2 {
  width: 18vw;
}
}

span.u177_2::before {
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 20%;
  display: block;
}
span.u177_2::after {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 100px;
  background-image: url(https://tk-univ-seitoku.jp/sy/wp-content/themes/lightning-child/images/u117.gif);
  background-size: contain;
  background-repeat: no-repeat;
}
.option_area {
  display: block;
  margin: 0.5em 0 1em 0;
  clear: both;
}
.option_area span,span.up_count {
  font-size: 0.8em;
  padding: 0.2em 1em 0.4em 1em;
  border-radius: 30px;
  margin-right: 0.5em;
  background: #333;
  color: #fff;
}
.option_area span a {
  color: #fff;
}
.option_area span a::before {
  content: "\f56d" !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  margin-right: 0.5em !important;
}
.rep_area {
  display:block;
  width:100%;
  overflow:hidden;
}
h3.katitle {
  float: left;
  margin-right: 1em;
  margin-top: 0.8em;
  clear: both;
}
.texcount_area {
  float: left;
  margin: 0.3em 0 0.8em 0;
  letter-spacing: 0.4em;
}
.texcount_area::after {
  content: "文字";
  letter-spacing: 0.02em;
}
.chu_area {
  width:100%;
  margin: 0.3em 0 0.8em 0;
  overflow:hidden;
  display:block;
}
h4.set_title {
  border-radius: 0;
  background: none;
  margin: 0;
  padding: 0 0 0.5em 0;
  clear: both;
  font-weight: normal;
}
h4.set_title:before {
  content: "\f15c" !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  margin-right: 0.5em !important;
}
.free_area {
  display: block;
  overflow: hidden;
  clear: both;
  padding-top: 0.5em;
  border-top: dashed #ccc 1px;
  box-sizing: border-box;
  width: 98%;
  margin: 0 auto;
}
.free_area h1:before,.free_area h2:before,.free_area h3:before {
  display:none;
}
.free_area h2{
  color: #000;
}
.free_area h3{
  border-bottom:none;
  padding: 0;
}
.report_area {
  display: block;
  width: 100%;
  overflow: hidden;
  margin: 0 auto 2em auto;
  padding: 1em;
  border: solid 1px #ccc;
}
.mb_open {
  margin-bottom: 1em;
}
#main_content {
  position: relative;
}
.print_but {
  display: flex;
  text-align: center;
  align-items: flex-end;
  margin-left: auto;
}
.table-scroll {
  display:bolck;
  margin-bottom: 4em;
}
@media screen and (max-width: 1199px) {
header {
  margin:0 0 3em 0;
}
header .header_in,footer .footer_in {
  margin: 2em;
}
footer .footer_in {
    flex-wrap: wrap;
    display: flex;
  }
header .header_in .logoarea,footer .footer_in .logoarea {
  width: 55%;
}
header .header_in ul {
  margin: 0 auto;
  display: block;
}
footer .footer_in ul {
  margin: 0 auto;
    flex-wrap: wrap;
    display: flex;
}
  footer .footer_in ul li {
    margin: 0 auto;
    width: calc(50% - 48px);
  }
.header_in li a::after,.footer_in li a::after {
  margin: 0 0.5em;
  display: none;
}
.conunttd {
  padding: 0;
}
.print_but {
  right: 20px;
  top: -50px;
}
}
@media only screen and (min-width:768px) and (max-width:840px) {
.deparea {
  height: 30px;
}
}

@media screen and (max-width: 767px) {
h1 {
  font-size: 8.5vw;
  line-height: 1.6em;
}
h2 {
  font-size: 7vw;
  line-height: 1.6em;
}
h3 {
  font-size: 6.5vw;
}
h4 {
  font-size: 6vw;
}
footer {
  border-top: solid 1px #888;
}
header .header_in {
  display: block;
  margin: 0.5em 1em;
  width: 70%;
}
header .logoarea img {
    width: 12%;
  }
header .header_in p,footer .footer_in p {
    font-size: 2.7vw;
  }
header .header_in b,footer .footer_in b{
  font-size: 5vw;
}
footer .footer_in {
    display: block;
    margin: 2em 1em;
  }
header .header_in ul,footer .footer_in ul {
    width: 100%;
    font-size: 3vw;
}
  header .header_in ul li {
    width: auto;
    text-align: center;
    font-size: 4.6vw;
  }
 footer .footer_in ul li {
    text-align: left;
    font-size: 4.6vw;
    width: calc(48% - 2%);
	margin-bottom: 0.5em;
  }
header .header_in .logoarea,footer .footer_in .logoarea {
    width: 100%;
    overflow: hidden;
    margin-bottom: 2em;
}
footer .footer_in .logoarea{
    width: 95%;
    overflow: hidden;
    margin: 0 auto 2em auto;
    display: block;
  }
.header_in li a::after, .footer_in li a::after {
    display: none;
 }
header .header_in p, footer .footer_in p {
  font-size: 3.3vw;
}
.syllabus_cont .year_dep {
  display: inline-block;
}
.syllabus_cont .title_area {
  padding: 1em 1%;
}
 .year_dep .year_numarea {
    height: 35px;
    padding: 0;
    margin: 0;
    line-height: 30px;
    display: inline-block;
  }
.year_numarea span {
  font-size: 3vw;
}
.deparea {
  height: auto;
}
.year_numarea, .deparea,.year_control {
  display: block;
}
.year_control {
  display: block !important;
  margin: 0.5em 0;
  width: 100%;
}
.year_dep .dep_sya {
  margin: 0.5em 0 3px 2.5px;
}
  .year_dep .deparea {
    display: inline-block;
    text-align: center;
	margin-bottom: 1em;
  }
.half_area, .full_area {
  width: 100%;
  float: none;
}
.half_area span.tan {
  margin-right: 2em;
}
.syllabus_cont h2 {
  margin: 0;
  float: none;
}
.option_area span {
  display: inline-block;
  margin-bottom: 0.5em;
}
.rep_area img {
  width:100%;
}
.rooptable {
  width: 1000px;
}
.table-scroll {
  overflow: scroll;
}
  p.pcnne {
    display: block;
    margin: 0 auto;
    text-align: center;
    color: #0171bf;
  }
header, footer {
  margin-bottom: 5em;
}
  .print_but {
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    border: 0;
    position: absolute;
    bottom: 1em;
  }
}
.search_cnot,.news_cnot {
  width: 100%;
  display: block;
  margin: 2em auto 5em auto;
  list-style: none;
  padding: 0;
}
.archive .search_cnot {
  width: 90%;
}
.searchurl {
  display:inline_block;
  margin:0 0 1.5em 0;
}
.searchurl:last-child {
  margin:0 0 5em 0;
}
.searchurl a {
  text-underline-offset: 7px !important;
}
.sydep-checkboxes{
  width: 100%;
  margin: 0.5em 0 0 0;
  overflow: hidden;
}
.sydep-checkboxes label {
  margin-right:2em;
  float:left;
}
.search-btn{
  clear: both;
  display: inline-block;
  background-color: #337ab7;
  color: #fff;
  border: none;
  padding: 0.2em 2em;
  font-size: 1.2em;
  border-radius: 5px;
  margin-top: 1em;
}
#search-input{
  padding: 0.3em 1em;
  border-radius: 5px;
  border: solid 1px #888;
}
.search_cnot h3{
  font-size: 1.3em;
  border-bottom: none;
  margin-bottom: 0 !important;
  border-left: solid 5px #337ab7;
  padding: 0 0 0 0.3em;
}
.search_cnot h3::after{
  display: none;
  border-bottom: none;
}
.retrun{
  display: block;
  margin: 3em 0 5em 0;
}
.retrun a{
  font-weight:bold;
  font-size:1.2em;
  border-bottom: dotted 2px #888;
}
.retrun a::before{
  content: "\f2ea" !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  margin-right: 0.5em !important;
  color:#000;
}
@media screen and (max-width: 767px){
#search-input{
  width:95%;
  margin:0 auto;
  display: block;
}
}

#topBtn {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 50%;
  background-color: #337ab7;
  color: #fff;
}
#topBtn:hover{
  text-decoration: none;
}

#hidden-admin-notices-link-wrap #hidden-admin-notices-link .hidden-admin-notices-link-dot::before {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  z-index: 99;
  top: -1px;
  right: -2px;
  background-color: #333 !important;
  border: 1px solid #f1f1f1;
  border-radius: 50%;
  box-shadow: 1px 1px #f1f1f1;
}
.news_cnot h1 {
  margin: 2em 0 1em auto;
}
.news_cnot a {
  color:#555;
  display: inline-block;
}
.news_cnot a:hover,.ret a:hover {
  text-decoration: none;
  border-bottom:none;
}
.news_cnot li {
  border-bottom: 1px dashed #ccc;
  width: 95%;
  margin: 0 auto 1em auto;
  padding-bottom: 1em;
}
.news_cnot li.last {
  border-bottom: none;
  width: 90%;
  margin: 0 auto 1em auto;
  padding-bottom: 0.5em;
  text-align: right;
}
.news_cnot li.last a {
  margin-right:1em;
}
.news_cnot li.last a::before {
  content: "\f138" !important;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  display: inline-block;
  margin-right: 0.5em !important;
  color: #337ab7;
}
.news_cnot p.maintex {
  margin: 1em 0 0 0 ;
}
.news_cnot p:first-child {
  border-left: 5px #337ab7 solid;
  padding-left: 1em;
  display: flex;
  justify-content: left;
  align-items: center;
}
.news_cnot p span {
  margin-right:1em;
}
.news_cnot p b {
  font-size:1.2em;
  display: block;
}
.fwb {
  font-weight:bold !important;
}
span.new {
  background-color: #337ab7;
  color: #fff;
  margin: 0 0 0 0.5em;
  padding: 0.1em 1em;
  font-size: 0.75em;
  border-radius: 3px;
  display: inline-block !important;
}
/*ページネーション*/
.pagination {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}
.page-numbers {
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  display: flex;
}
.current{
  background-color: #337ab7;
  color:#fff;
}
.veu_followSet,.veu_adminEdit{
  display:none;
}
@media screen and (max-width: 767px){
.news_cnot li {
  width: 100%;
}
.news_cnot p:first-child {
  margin-bottom: 1em !important;
}
}
/*パンくずリスト*/
.breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: .75rem 1rem;
  list-style: none;
  background-color: #fff;
  border-radius: .25rem;
  width: 85%;
  margin: 0 auto 2em auto;
}
.breadcrumb li{
  margin-bottom: 0 !important;
}
/*戻るボタン*/
.ret {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-top: 3em;
}
.ret a {
  background-color: #337ab7;
  color: #fff;
  padding: 0.4em 1.5em;
  display: inline-block;
  border-radius: 5px;
}
@media screen and (max-width: 767px){
.breadcrumb,.siteContent {
  width: 95%;
  margin: 0 auto;
}
}
.free_area td {
    border: black 1px solid !important;
}




/*========= ヘッダー ===============*/
#header_main {
  position: relative;
  width: 100%;
  background-color: #fff;
  display: block;
  padding: 1em 0;
  z-index: 2;
  border-bottom: solid 1px #eee;
}
.header_main_in {
  margin: 0 auto;
  display: flex;
   flex-wrap: wrap;
}
/*========= 小さいヘッダー ===============*/
#header_sub {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    transform: translateY(-56px);
    background: #fff;
    width: 100%;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
	z-index: 1;
	opacity: 0.9;
	border-bottom: solid 1px #eee;
}
#header_sub.scrolled {
    transform: translateY(0);
}
.logoarea_small {
  width: 22%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logoarea_small a {
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  margin: 0;
}
.logoarea_small a div{
  display: block;
}
.logoarea_small a p {
  font-size: 0.8vw;
  margin-bottom: 0.2em;
}
.logoarea_small a b{
  font-size: 1.5vw;
}
.logoarea_small img {
  width: 10%;
  margin-right: 1em;
}
.logoarea_small strong {
  font-size: 1.2em;
  margin: 0;
}
#header_sub .header_main_in {
  padding: 0.5em 2em;
  overflow: hidden;
  position: relative;
}
#header_sub .header_menu_small {
  width: 65%;
  padding: 0;
  display: flex;
  align-items: center;
}
#header_sub .header_menu_small li {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 1em;
  font-size: 0.85vw;
}
#header_sub .print_but {
  font-size: 1vw;
  justify-content: center;
  align-items: center;
}
/*========= グローバルナビゲーション＆ハンバーガーメニュー ===============*/
a.navilogo {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2em;
}
a.navilogo img {
  width: 25%;
  margin-right: 3% !important;
}
a.navilogo strong {
  width: 72%;
  font-size: 1.3em;
}
a.navilogo strong span {
  display: block;
  font-size: 0.8em;
  margin-bottom: 0.3em;
}
#navwrap {
  width: 100%;
  margin: 0 auto;
}
ul.header_menu {
  margin: 2em 0 0 0;
  justify-content: center;
  align-items: center;
}
ul.header_menu li {
  display: flex;
  justify-content: center;
  align-items: center;
    _flex-basis: calc(20% - 20px); /* 25%の幅に設定 */
    margin-bottom: 0.5em;
    box-sizing: border-box;
}
#switch{
	display: none;
}
@media screen and (max-width:1099px) {
#switch ~ label {
    padding: 12px 12px;
    width: 60px;
    height: 60px;
    position: fixed;
    box-sizing: border-box;
    top: 1em;
    right: 1em;
    z-index: 999;
    cursor: pointer;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    display: inline-block;
    background: #337ab7;
  }
	#switch ~ label span{
		display: block;
		width:22px;
		height:2px;
		top: 50%;
		left: 0;
		right: 0;
		margin:auto;
		background: #fff;
		position: absolute;
		-webkit-transition: 0.2s transform;
		transition: 0.2s transform;
	}
	#switch ~ label span:before,
	#switch ~ label span:after{
		content: "";
		display: block;
		background: #fff;
		position: absolute;
		width:22px;
		height:2px;
		left: 0;
		right: 0;
		margin: auto;
	}
	#switch ~ label span:before{
		top: -9px;
	}
	#switch ~ label span:after{
		top: 9px;
	}
  #navwrap {
    padding-top: 0;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    transition: all 0.4s;
    padding: 60px 1em 1em 1em;
    box-sizing: border-box;
    z-index: 10;
  }
	#switch:checked ~ #navwrap { 
		display: block; 
		top: 0;
	}
	.scroll-prevent {
		position: fixed;
		z-index: -1;
		width: 100%;
		height: 100%;
	}
}
@media screen and (max-width: 1099px) {
.header_main_in {
  width: 95%;
  display: block;
  overflow: hidden;
}
.header_main_in .logoarea {
  width: 60%;
  justify-content: left;
  float: left;
}
.logoarea img {
  width: 20%;
}
.logoarea strong {
  font-size: 1.3em !important;
}
.header_main_in .butarea {
  width: 40%;
  float: right;
  margin: 1em 0 0 0;
}
.header_main_in .butarea a {
  width: 45%;
}
.header_main_in .butarea .white_button {
  margin-right: 1em;
}
.header_main_in .butarea .orange_button {
  margin-right: 2.5em;
}
#navwrap {
  width: 100%;
}
.logoarea_small {
  width: 40%;
}
.logoarea_small strong {
  font-size: 1.1em;
}
#header_sub .header_menu_small {
  width: 100%;
  display: block;
  position: static;
  margin: 1.5em 0;
}
#header_sub .header_menu_small li {
  text-align: center;
  float: left;
}
ul.header_menu {
  display: block;
}
  ul.header_menu li {
    margin: 0 0 1.5em 1em;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: left;
  }
}
@media screen and (max-width: 767px){
.header_main_in .logoarea {
    width: 80%;
    float: none;
  }
  .logoarea strong {
    font-size: 4vw !important;
  }
  .header_main_in .butarea {
    width: 100%;
    float: none;
    display: flex;
	margin: 2em 0 0 0;
    padding: 0;
    align-items: center;
    justify-content: center;
  }
 .header_main_in .butarea .white_button {
    margin: 0 0.5em 0 1em;
  }
  .header_main_in .butarea .orange_button {
    margin: 0 1em 0 0.5em;
  }
 .header_main_in .butarea a {
    align-items: center;
    justify-content: center;
  }
#header_sub {
  display: none;
}
  ul.header_menu li {
    width: auto;
    justify-content: left;
  }
}
_#wpadminbar {
   display:none;
   }
figure.days_data td,figure.time_data td {
   text-align: center;
   }
figure.days_data span {
   color:#D94E42;
   }
figure.time_data span {
   color:#000;
   font-size:0.7em;
   margin-left:0.5em;
   }
figure.days_data tr:first-child,figure.time_data tr:first-child,figure.time_data tr.second-row td {
   color:#fff;
   background-color:#555;
   }
figure.days_data tr td:first-child {
   border-left:solid 3px #333;
   }
figure.days_data tr td:nth-child(2){
   border-right:solid 3px #333;
   }
figure.days_data tr:nth-child(11) td:nth-child(1),figure.days_data tr:nth-child(11) td:nth-child(2){
   border-bottom:solid 3px #333;
   }

/******************************フォームを強制表示******************************/
#gform_wrapper_1[data-form-index="0"].gform-theme, [data-parent-form="1_0"]{
  display: block !important;
  margin-top:2em;
}
.button_area {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2em auto 4em auto;
}
.button_area a {
  margin: 0 0.5em;
}
.post-password-form {
  width:90%;
  margin:3em auto;
  text-align: center;
}
